package com.ruoyi.web.modules.role.vo;

/**
 * 角色详情 VO
 */
public class MerchantRoleDetailVO extends MerchantRoleListVO
{
    private Long[] menuIds;

    public Long[] getMenuIds()
    {
        return menuIds;
    }

    public void setMenuIds(Long[] menuIds)
    {
        this.menuIds = menuIds;
    }
}
